{
  "contextId": {
    "occurrenceNote": "Paul speaks of his life of service to God as if he had been running a race on foot. Alternate translation: “I have completed what I needed to do” (See: [Metaphor](rc://en/ta/man/translate/figs-metaphor))",
    "reference": {
      "bookId": "2ti",
      "chapter": 4,
      "verse": 7
    },
    "tool": "translationNotes",
    "groupId": "figs-metaphor",
    "quote": [
      {
        "word": "τὸν",
        "occurrence": 2
      },
      {
        "word": "δρόμον",
        "occurrence": 1
      },
      {
        "word": "τετέλεκα",
        "occurrence": 1
      }
    ],
    "quoteString": "τὸν δρόμον τετέλεκα",
    "glQuote": "I have finished the race",
    "occurrence": 1,
    "checkId": "kq83"
  },
  "username": "Pro",
  "invalidated": false,
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "I have finished the race",
  "modifiedTimestamp": "2021-04-19T08:19:41.957Z"
}
